









<?php




include('db_con.php');









 if(isset($_POST['cust_id']))




	{




		




		$query = "




		SELECT * FROM customers WHERE cust_id = :cust_id




		";




		$statement = $connect->prepare($query);




		$statement->execute(




			array(




				':cust_id'	=>	$_POST["cust_id"]




			)




		);




		$result = $statement->fetchAll();




		foreach($result as $row)




		{




			




			$output['sm_id'] = $row['sm_id'];




			




			




			




			




			




		}














		









		echo json_encode($output);




	}
























	




	




?>